使用 initial_split() 需要什么包?

我愿意使用 initial_split() 函数,但每当我键入它时,R 都会返回此消息:在指定的包和库中没有“initial_split”的文档:你可以尝试“??initial_split”。

我需要安装什么样的软件包?

stack overflow What package is required to use initial_split()?
原文答案

答案:

作者头像

library(tidymodels) 用于使用函数 initial_split() 将数据拆分为训练和测试。